xosd (2.2.14-2) unstable; urgency=low

  * Acknowledge NMUs by jmm, sven, luk, sam, porridge: Thanks.
  * debian/copyright: Fix upstream to me.
  * debian/source/format: Switch to 3.0 (quilt)
  * debian/rules: Switch from cdbs to debhelper.
  * debian/control: Standards-Version 3.9.2.
  * debian/libxosd2.symbols: Add symbol versioning.
  * Drop libxosd.la
  * debian/patches/328676.diff: Document osd_cat options (Closes: #328676)

 -- Philipp Matthias Hahn <pmhahn@debian.org>  Tue, 26 Jul 2011 14:25:41 +0200

xosd (2.2.14-1.7) unstable; urgency=low

  * Non-maintainer upload.
  * Remove spurious build-deps on libgtk1.2-dev and libgdk-pixbuf-dev, 
    which are both scheduled for removal (Closes: #516063).

 -- Moritz Muehlenhoff <jmm@debian.org>  Sun, 22 Feb 2009 22:04:34 +0100

xosd (2.2.14-1.6) unstable; urgency=low

  * Non-maintainer upload.
  * Replace pseudo dynamic Build-Conflict on libxosd-dev with an explicit
    one on libxosd-dev << 2.2.14 which is the current source:Version.
    Closes: #495246
  * Replace Source-Version with binary:Version for libxosd-dev Depends.
  * Replace the pseudo Homepage field with the real one.
  * Change the Homepage from http://www.ignavus.net/software.html to
    http://libxosd.sourceforge.net which offers a link for the current
    source download and the old website.
  * Remove Suggests: xfonts-base-transcoded from libxosd2. Closes: #370034
  * Updated the copyright file to reflect the website where you can obtain
    the source code and the license used.
  * Relibtoolized and autoreconfed to resolve
    the binary-or-shlib-defines-rpath warning on amd64.
    Thanks to Thomas Viehmann

 -- Sven Hoexter <sven@timegate.de>  Thu, 28 Aug 2008 21:49:40 +0200

xosd (2.2.14-1.5) unstable; urgency=low

  * Non-maintainer upload.
  * Drop xmms-osd-plugin as xmms is being removed (Closes: #451629).

 -- Luk Claes <luk@debian.org>  Mon, 21 Jan 2008 18:52:36 +0000

xosd (2.2.14-1.4) unstable; urgency=low

  * Non-maintainer upload.
  * debian/patches/20_underquoted_definition.diff:
    + New patch. Fix underquoted definition of AM_PATH_LIBXOSD in libxosd.m4
      (Closes: #286156).

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Thu, 25 Oct 2007 15:51:06 +0000

xosd (2.2.14-1.3) unstable; urgency=high

  * Non-maintainer upload.
  * Deleted packages removed during X.org 7 transition from build-deps and
    -dev package deps, added x11proto-core-dev, x11proto-xinerama-dev and
    x11proto-xext-dev to build-deps for some headers (Closes: #362882)

 -- Marcin Owsiany <porridge@debian.org>  Thu, 27 Apr 2006 21:03:37 +0100

xosd (2.2.14-1.2) unstable; urgency=high

  * Non-maintainer upload.
  * Rebuilt to catch new Xinerama.so from x.org (Closes: #318150)
  * Added libxinerama-dev to build-deps and -dev package deps

 -- Marcin Owsiany <porridge@debian.org>  Thu, 14 Jul 2005 23:37:48 +0300

xosd (2.2.14-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Add build dependencies on libx11-dev and libxext-dev and
    regenerate configure to fix FTBFS (Closes: #307794)

 -- Luk Claes <luk@debian.org>  Mon,  9 May 2005 20:16:06 +0200

xosd (2.2.14-1) unstable; urgency=medium

  * New upstream version.
    - Applied my 5[123] patches. (closes: #281190)
  * Urgency medium because prior versions are buggy and a lot of packages need
    a working version.

 -- Philipp Matthias Hahn <pmhahn@debian.org>  Wed, 17 Nov 2004 22:45:15 +0100

xosd (2.2.13-2) experimental; urgency=low

  * 51_timeout.diff: Fix timeout code again.
  * 52_bmp.diff: Fix buffer overflow also in duplicate code.
  * 53_documentation.diff: Fix one type and one missed change.

 -- Philipp Matthias Hahn <pmhahn@debian.org>  Wed, 10 Nov 2004 16:32:19 +0100

xosd (2.2.13-1) unstable; urgency=medium

  * New upstream version.
    - Applied my 44..50 patches.
    - Beep Media Player support. (Disabled for Debian)
  * Urgency medium because of important bug fixes.
  * Tighten dependencies in debian/shlibs.

 -- Philipp Matthias Hahn <pmhahn@debian.org>  Tue,  9 Nov 2004 09:48:23 +0100

xosd (2.2.12-2) experimental; urgency=low

  * 50_autoconf_xt.diff: Remove dependency on libxt-dev (closes: #279513)

 -- Philipp Matthias Hahn <pmhahn@debian.org>  Wed,  3 Nov 2004 18:08:16 +0100

xosd (2.2.12-1) experimental; urgency=low

  * New upstream version.
    - Applied my 4[0123] patches.
  * 44_endofhex.diff: Fix potential buffer overflow. (closes: #273374)
  * 45_timeout.diff: Fix negative timeouts. (closes: #277027)
  * 46_event.diff: Fix hang. (closes: #269671,#279406,#271807,#272692)
  * 47_exposure.diff: Reduce events to improve speed.
  * 48_update.diff: Fix lost update problem.
  * 49_debug.diff: Debug X11 events.

 -- Philipp Matthias Hahn <pmhahn@debian.org>  Wed,  3 Nov 2004 14:26:21 +0100

xosd (2.2.11-3) unstable; urgency=medium

  * 43_hang.diff: Hangs on init. (closes: #271131)
  * Still urgency medium because of #270722.

 -- Philipp Matthias Hahn <pmhahn@debian.org>  Mon, 13 Sep 2004 16:23:22 +0200

xosd (2.2.11-2) unstable; urgency=medium

  * 40_close_pipe.diff: Close pipes on destroy (closes: #270722)
  * 41_manpage.diff: Default is left not center (closes: #270902)
  * 42_align.diff: Fix center alignment (closes: #270738)
  * Urgency medium because of #270722.

 -- Philipp Matthias Hahn <pmhahn@debian.org>  Mon, 13 Sep 2004 16:20:23 +0200

xosd (2.2.11-1) unstable; urgency=medium

  * New upstream version.
    - Applied my 38_one_line.diff and 39_reorder.diff.
  * Urgency medium because of #269345 and closes: #269671

 -- Philipp Matthias Hahn <pmhahn@debian.org>  Fri,  3 Sep 2004 09:08:30 +0200

xosd (2.2.10-2) unstable; urgency=medium

  * Urgency medium because of #269345.
  * 38_one_line.diff: Revert 26_one_line.diff again (closes: #269345)
  * 39_reorder.diff: Reorder event_thread.

 -- Philipp Matthias Hahn <pmhahn@debian.org>  Thu,  2 Sep 2004 20:56:29 +0200

xosd (2.2.10-1) unstable; urgency=medium

  * New upstream version.
    - Applied my 36_string_with.diff and 37_setlocale.diff
  * Urgency medium because of grave #252170.

 -- Philipp Matthias Hahn <pmhahn@debian.org>  Fri, 27 Aug 2004 08:11:16 +0200

xosd (2.2.9.0-1) unstable; urgency=low

  * New upstream version.
    - 26_one_line.diff/26_one_line_addon.diff: Merged upstream
    - 35_synchronous.diff: Work on tpb related #265757.
  * 36_string_with.diff: Fix alignment problem (#265561)
  * 37_setlocale.diff: Re-add setlocale() in osd_cat (closes: #268182)
  * Tighten dependencies in debian/shlibs. (Thanks to Julien Danjou)

 -- Philipp Matthias Hahn <pmhahn@debian.org>  Thu, 26 Aug 2004 20:42:50 +0200

xosd (2.2.9-pre3-1) experimental; urgency=low

  * New upstream version.
    - 32_osd_cat_age.diff: Work on "osd_cat --age" functionality.
    - 33_automake.diff: Update autoconf files.
    - 34_docs.diff: Update package documentation.
  * Fix spelling in README.Debian (Thanks to Markus Braun)
  * 26_one_line.diff/26_one_line_addon.diff: Fix broken merge.
  * 35_synchronous.diff: Work on tpb related #265757.

 -- Philipp Matthias Hahn <pmhahn@debian.org>  Fri, 20 Aug 2004 10:54:48 +0200

xosd (2.2.9-pre1-1) experimental; urgency=low

  * New upstream version.
    - Applied my 0..30/26 patches, remove all expect 26_one_line.diff.
  * 31_segv.diff: Crashes xmms after a short time (closes: #265561)

 -- Philipp Matthias Hahn <pmhahn@debian.org>  Mon, 16 Aug 2004 17:57:56 +0200

xosd (2.2.8-7) unstable; urgency=low

  * 30_yield_fix.diff: Don't do busy waiting AKA #177551
  * 06_ChangeLog.diff: Optimization

 -- Philipp Matthias Hahn <pmhahn@debian.org>  Fri, 13 Aug 2004 10:57:57 +0200

xosd (2.2.8-6) unstable; urgency=low

  * 29_flicker_fix.diff: Init XShape-Bitmap on initialization

 -- Philipp Matthias Hahn <pmhahn@debian.org>  Fri, 13 Aug 2004 08:26:08 +0200

xosd (2.2.8-5) unstable; urgency=low

  * 28_shadow_text_fix.diff: [ij] mixup

 -- Philipp Matthias Hahn <pmhahn@debian.org>  Thu, 12 Aug 2004 10:58:09 +0200

xosd (2.2.8-4) unstable; urgency=low

  * 27_clear_blank_fix.diff (closes: #265010)

 -- Philipp Matthias Hahn <pmhahn@debian.org>  Wed, 11 Aug 2004 18:16:15 +0200

xosd (2.2.8-3) unstable; urgency=medium

  * Reupload to unstable after successful testing in experimental.
  * Urgency medium because of grave #252170.

 -- Philipp Matthias Hahn <pmhahn@debian.org>  Tue, 10 Aug 2004 08:10:39 +0200

xosd (2.2.8-2) experimental; urgency=low

  * Rewrite xosd to use only one thread calling X11 (closes: #252170).
  * Install README.Debian in all packages, because it contains important
    informations about common font problems.
  * Suggest xfonts-base-transcoded, see README.Debian on why.

 -- Philipp Matthias Hahn <pmhahn@debian.org>  Thu,  5 Aug 2004 00:43:18 +0200

xosd (2.2.8-1) unstable; urgency=low

  * New upstream version:
    - new version of osd_cat that can do percentage and slider bars
    - speed optimisation
  * Bump standards to 3.6.1.1
    - No changes.
  * Replace dependency on xlibs-{dev,pic} with new dependencies.
    (closes: #253332)
  * Remove setlocale() from src/libxosd/xosd.c (closes: #258142)

 -- Philipp Matthias Hahn <pmhahn@debian.org>  Thu,  8 Jul 2004 09:51:50 +0200

xosd (2.2.7-1) unstable; urgency=low

  * New upstream version:
    - Fix 100% CPU upsage in lineakd.

 -- Philipp Matthias Hahn <pmhahn@debian.org>  Wed,  1 Oct 2003 08:50:58 +0200

xosd (2.2.6-1) unstable; urgency=low

  * New upstream version:
    - Includes debian/patches/01_XFreeFontSet.patch
    - Includes debian/patches/02_set_font.patch
    - Includes debian/patches/03_titlechange.patch
    - Includes debian/patches/04_title_with_time.patch
    - Includes debian/patches/05_state_rewrite.patch
    - Fix redisplay after config change.

 -- Philipp Matthias Hahn <pmhahn@debian.org>  Tue, 30 Sep 2003 10:32:49 +0200

xosd (2.2.5-1) unstable; urgency=low

  * New upstream version:
    - Includes debian/patches/01_xmms_osd_set_font.patch
    - Includes debian/patches/02_libxosd_draw_bar.patch
  * Fix XFreeFontSet() after invalid font. (closes: #210680)
  * Stay with old font if new font doesn't exist.
  * Don't display volume-slider during title-change.
  * Fix memory leak in xmms_osd.c:timeout_func().
  * Rewrite timeout_func() again:
    - Next after Pause without show.track displayed Unpause, not Play.
    - Display time at Unpause.
    - Less xmms_remote_*() function calls.
    - Check for buffer overflows using snprintf().
    - Easier to read and understand (Thanks to ascii-art :-).

 -- Philipp Matthias Hahn <pmhahn@debian.org>  Sun, 28 Sep 2003 23:27:55 +0200

xosd (2.2.4-3) unstable; urgency=low

  * Rework debian/patches/02_libxosd_draw_bar. (closes: #212599)
  * Rerun auto* stuff, because updating libtool isn't sufficient.

 -- Philipp Matthias Hahn <pmhahn@debian.org>  Thu, 25 Sep 2003 14:09:41 +0200

xosd (2.2.4-2) unstable; urgency=low

  * Ack NMU.
  * Fix initial position. (closes: #202162)
    Move xosd_set_font() first in xmms_osd.c:apply_config.
    Thanks to Joachim Breitner for the fix.

 -- Philipp Matthias Hahn <pmhahn@debian.org>  Mon, 22 Sep 2003 16:49:23 +0200

xosd (2.2.4-1.3) unstable; urgency=low

  * NMU
  * Run libtool 1.5-2 to fix build on arm.

 -- Sebastien Bacher <seb128@debian.org>  Thu, 11 Sep 2003 14:39:59 +0000

xosd (2.2.4-1.2) unstable; urgency=low

  * NMU to fix some RC bugs.
  * debian/control
    + make libxosd-dev depends on libxosd2 (closes: #210298).
  * Updated libtool (closes: #210295).

 -- Sebastien Bacher <seb128@debian.org>  Wed, 10 Sep 2003 19:13:07 +0200

xosd (2.2.4-1.1) unstable; urgency=low

  * NMU.
  * debian/control
    + Added ${shlibs:Depend} to Depends (Closes: #206954)
  * Bump standards to 3.6.1.0

 -- Julien Danjou <acid@debian.org>  Thu, 28 Aug 2003 19:07:08 +0200

xosd (2.2.4-1) unstable; urgency=low

  * New upstream version.
    - patches/01_update_pos.patch
    - patches/02_xinerama_pic.patch

 -- Philipp Matthias Hahn <pmhahn@debian.org>  Tue,  8 Jul 2003 08:30:30 +0200

xosd (2.2.2-2) unstable; urgency=low

  * "Happy birthday release".
  * Use Homepage-keyword in debian/control.
  * Fix Xinerama_pic dependencies in xosd-config.

 -- Philipp Matthias Hahn <pmhahn@debian.org>  Tue,  1 Jul 2003 21:33:10 +0200

xosd (2.2.2-1) unstable; urgency=low

  * New upstream version.
  * Standards-Version 3.5.10 (no changes).
  * Also force redraw after chaning alignment/position. (closes: #194599)
  * Switch to cdbs in debian/rules.

 -- Philipp Matthias Hahn <pmhahn@debian.org>  Fri, 27 Jun 2003 09:06:35 +0200

xosd (2.2.1-3) unstable; urgency=low

  * libxosd-dev should depend on xlibs-pic for xinerama_pic. closes: #191773
  * Update libtool, because m68k and arm are broken.

 -- Philipp Matthias Hahn <pmhahn@debian.org>  Wed, 14 May 2003 15:20:18 +0200

xosd (2.2.1-2) unstable; urgency=low

  * Call update_pos() instead of force_redraw(). closes: #189731
  * Link xinerama_pic. closes: #189476

 -- Philipp Matthias Hahn <pmhahn@debian.org>  Mon, 28 Apr 2003 23:06:16 +0200

xosd (2.2.1-1) unstable; urgency=low

  * New upstream version.

 -- Philipp Matthias Hahn <pmhahn@debian.org>  Tue, 15 Apr 2003 09:35:52 +0200

xosd (2.2.1-0pre2) experimental; urgency=low

  * Rework old xmms-plugin too.

 -- Philipp Matthias Hahn <pmhahn@debian.org>  Sat, 12 Apr 2003 22:44:00 +0200

xosd (2.2.1-0pre1) experimental; urgency=low

  * New prerelease.
    - Rework whole xmms-plugin. (closes: #141811)

 -- Philipp Matthias Hahn <pmhahn@debian.org>  Thu,  3 Apr 2003 11:49:55 +0200

xosd (2.2.0-1) unstable; urgency=low

  * New upstream version.
    - Add Xinerama-awareness. (closes: #185538)
    - Apply patch from James Roberts-Thomson to substitute _ by space.
    - Spelling fixes
    - Flickering fix for osd_cat
    - Added shadow-colour and outline-colour
  * Standards-Version 3.5.9 (no changes).
  * Move libxosd-dev to libdevel-section.

 -- Philipp Matthias Hahn <pmhahn@debian.org>  Tue,  1 Apr 2003 09:16:11 +0200

xosd (2.1.3-1) unstable; urgency=low

  * New upstream version.
    - Includes old xmms plugin again.
    - Includes my patches from 2.1.2-1
    - automake-1.7 transition

 -- Philipp Matthias Hahn <pmhahn@debian.org>  Mon,  3 Mar 2003 14:01:10 +0100

xosd (2.1.2-1) unstable; urgency=low

  * New upstream version.
    - Fix wrong deprecation.
    - Small manual page fix.
  * Also update last_pause on stop in xmms plugin (closes: #170643)
  * Move pixmaps for new xmms plugin to /usr/share/pixmaps/xmms-osd-plugin.
    Add configure option and rerun auto* stuff.

 -- Philipp Matthias Hahn <pmhahn@debian.org>  Wed, 26 Feb 2003 20:53:25 +0100

xosd (2.1.1-1) unstable; urgency=low

  * New upstream version.
    - Includes my patches from 2.1.0-1
    - New configure options for xmms plugin selection.
  * Include pixmaps.

 -- Philipp Matthias Hahn <pmhahn@debian.org>  Tue, 18 Feb 2003 08:37:52 +0100

xosd (2.1.0-1) unstable; urgency=low

  * New upstream version.
    - New old xmms plugin (not packaged, file a wishlist bug).
  * Fix library versioning.
  * Fix segfault with insufficient fontset (closes: #167587).
  * Change timeout loop from "busy loop" to proper event mechanism.
  * Don't do "busy waiting" in X11 event loop (closes: #177551)
    The xmms plugin is still doing busy things.

 -- Philipp Matthias Hahn <pmhahn@debian.org>  Mon, 17 Feb 2003 14:00:54 +0100

xosd (2.0.2-1) unstable; urgency=low

  * New upstream version.
    - Fix several segfaults.

 -- Philipp Matthias Hahn <pmhahn@debian.org>  Mon, 20 Jan 2003 09:57:39 +0100

xosd (2.0.1-1) unstable; urgency=low

  * New upstream version. (closes: #170343)
  * Fix build of xmms plugin.
    - Conflict with older versions of libxosd-dev during build.
  * Standards-Version 3.5.8.

 -- Philipp Matthias Hahn <pmhahn@debian.org>  Wed,  4 Dec 2002 16:39:16 +0100

xosd (1.1.1-1) unstable; urgency=low

  * New upstream version:
    - Fix asynchronous X problem.
    - Change "immediate" to "wait" in helptext. (closes: #163886)
    - Fix manual page, memory leaks, centered sliders.

 -- Philipp Matthias Hahn <pmhahn@debian.org>  Wed, 16 Oct 2002 09:12:50 +0200

xosd (1.0.4-2) unstable; urgency=low

  * Fix memory leaks in osd_cat.
  * non-NMU upload really closes: #157702, #139455

 -- Philipp Matthias Hahn <pmhahn@debian.org>  Tue,  1 Oct 2002 13:44:23 +0200

xosd (1.0.4-1) unstable; urgency=low

  * New upstream version:
    - closes: #157702 100% CPU hog problem (Thanks Christian for debugging)
    - closes: #139455 Var. bitrate problem can no longer be reproduced.
  * Increment library version info (should have happend in 1.0.3)
    (Upstream will follow in it's next release.)
  * Standards-Version 3.5.7:
    - Support DEB_BUILD_OPTIONS noopt instead of debug.
    - Always build with -g.
    - Build depend on debhelper (>= 4.1.0).

 -- Philipp Matthias Hahn <pmhahn@debian.org>  Thu, 19 Sep 2002 10:04:56 +0200

xosd (1.0.3-1) unstable; urgency=low

  * New upstream version.
    - Fix more memory leaks.
    - Plugin segfault fix on disable.
  * Change default font to fix FontSet creation.

 -- Philipp Matthias Hahn <pmhahn@debian.org>  Fri, 30 Aug 2002 09:21:49 +0200

xosd (1.0.2-1) unstable; urgency=low

  * New upstream version.
    - Includes man-page.
    - Includes memory-leak fix.
  * Fix linking of libxmms_osd. (closes: #156869)

 -- Philipp Matthias Hahn <pmhahn@debian.org>  Fri, 16 Aug 2002 11:46:50 +0200

xosd (1.0.1-2) unstable; urgency=low

  * Applied the wrong memory-leak-fix. Now fixed.
  * Hide output on disable. (closes: #128537)

 -- Philipp Matthias Hahn <pmhahn@debian.org>  Wed, 14 Aug 2002 21:31:25 +0200

xosd (1.0.1-1) unstable; urgency=low

  * New upstream version. (closes: #154847,#143901)
  * Fix memory leak (closes: #145356)
  * Adopt package from Martijn van de Streek. (closes: #156543)
  * Drop patches because upstream includes them:
    - fontset
    - shadow
  * Increment standards to 3.5.6.0 without changes.
  * Use debhelper to build package.

 -- Philipp Matthias Hahn <pmhahn@debian.org>  Tue, 13 Aug 2002 15:27:28 +0200

xosd (0.7.0-4) unstable; urgency=low

  * Make libxosd-dev depend on xlibs-dev (closes: #123160)

 -- Martijn van de Streek <martijn@foodfight.org>  Mon, 10 Dec 2001 08:26:33 +0100

xosd (0.7.0-3) unstable; urgency=low

  * Fix the "font doesn't exists" segfault (Closes: #94935)

 -- Martijn van de Streek <martijn@foodfight.org>  Thu, 14 Jun 2001 13:58:13 +0200

xosd (0.7.0-2) unstable; urgency=low

  * Updated shlibs file -- oops :)

 -- Martijn van de Streek <martijn@foodfight.org>  Tue, 27 Mar 2001 22:18:34 +0200

xosd (0.7.0-1) unstable; urgency=low

  * New upstream release
  * Added '-s' option to osd_cat to set shadow offset

 -- Martijn van de Streek <martijn@foodfight.org>  Mon, 26 Mar 2001 19:49:54 +0200

xosd (0.6.1-3) unstable; urgency=low

  * Add static library (libxosd.a). Closes: #85169

 -- Martijn van de Streek <martijn@foodfight.org>  Wed,  7 Feb 2001 20:32:59 +0100

xosd (0.6.1-2) unstable; urgency=low

  * Fix override disparity

 -- Martijn van de Streek <martijn@foodfight.org>  Fri, 19 Jan 2001 09:35:53 +0100

xosd (0.6.1-1) unstable; urgency=low

  * New upstream version
  * Upstream applied Shaleh's patch for non-gnome compliant WMs.
    Closes: #81953

 -- Martijn van de Streek <martijn@foodfight.org>  Thu, 18 Jan 2001 21:52:59 +0100

xosd (0.6.0-1) unstable; urgency=low

  * New upstream version
  * Patch from 0.5.0-2 applied upstream
  * Included upstream README file

 -- Martijn van de Streek <martijn@foodfight.org>  Thu, 11 Jan 2001 16:15:04 +0100

xosd (0.5.0-2) unstable; urgency=low

  * New binary package: xosd-bin which closes: #80803
    (thanks Philipp Matthias Hahn <pmhahn@titan.lahn.de>)
  * Makefile and manpage cleanups (thanks again :)

 -- Martijn van de Streek <martijn@foodfight.org>  Wed, 10 Jan 2001 19:50:08 +0100

xosd (0.5.0-1) unstable; urgency=low

  * New upstream version
  * All patches accepted upstream

 -- Martijn van de Streek <martijn@foodfight.org>  Tue,  9 Jan 2001 09:35:06 +0100

xosd (0.4.0-3) unstable; urgency=low

  * Oops. libxosd-dev should conflict with the old libxosd package

 -- Martijn van de Streek <martijn@foodfight.org>  Mon,  8 Jan 2001 20:07:56 +0100

xosd (0.4.0-2) unstable; urgency=low

  * Modified build system to use a soname
  * Added a manual page (xosd(3xosd))
  * Resize xosd->bitmap on set_font. Closes: #77868,#79175
  * Fix positioning of osd on xmms restart. Closes: #79177

 -- Martijn van de Streek <martijn@foodfight.org>  Mon,  1 Jan 2001 13:50:11 +0100

xosd (0.4.0-1) unstable; urgency=low

  * New upstream version:
    - FontSet patch
    - Better error reporting if the SHAPE is missing
    - New configuration dialog

 -- Martijn van de Streek <martijn@foodfight.org>  Wed, 27 Dec 2000 19:48:29 +0100

xosd (0.3.0-3) unstable; urgency=low

  * Applied Isaac Kar-Keung To's FontSet patch (closes: #79242)

 -- Martijn van de Streek <martijn@foodfight.org>  Sun, 10 Dec 2000 11:28:20 +0100

xosd (0.3.0-2) unstable; urgency=low

  * Packaging updates (closes: #77873)

 -- Martijn van de Streek <martijn@foodfight.org>  Fri, 24 Nov 2000 09:24:57 +0100

xosd (0.3.0-1) unstable; urgency=low

  * New upstream version
  * Fixes a LOT of segfault bugs
  * Rewrite of the "percentage-bar" code

 -- Martijn van de Streek <martijn@foodfight.org>  Wed, 22 Nov 2000 15:33:49 +0100

xosd (0.2.0-1) unstable; urgency=low

  * Last version was never installed, so this one closes: #76854
    too.
  * New upstream version

 -- Martijn van de Streek <martijn@foodfight.org>  Mon, 13 Nov 2000 19:47:42 +0100

xosd (0.1.0-1) unstable; urgency=low

  * Initial packaging (closes: #76854)

 -- Martijn van de Streek <martijn@foodfight.org>  Sun, 12 Nov 2000 14:38:37 +0100
